/* CSS Document */

body{ background: url(../images/fondo.jpg) no-repeat 50% 0; padding:0; margin:0; font-size:80%;}


.bloqueFondo{ width:1012px; margin:300px auto 0 auto;}
.bloque2{ padding:100px 30px 0 60px; width:350px; font:normal 1em arial; color:#005992;}

.bloque2{ padding:100px 30px 0 60px; width:350px; font:normal 1em arial; color:#005992;}
.bloquex{ padding:50px 30px 0 60px; width:100%; font:normal 1em arial; color:#005992;}
a { font-weight:bold; color:#da000c;}
.fondox{
	background:none; padding:0; margin:0; font-size:80%;
}
.bloqueFondox{ width:1012px; margin:30px auto 0 auto;}
	